Ir Directamente al Contenido Principal

Actualización de Seguridad de Datos

Importante: Actualización de Seguridad 2019

UPS estará realizando cambios del 1 de febrero de 2019 al 31 de marzo de 2019 para ayudar a mejorar nuestra seguridad. Si ha llegado a esta página, es que está utilizando un cifrado no admitido para conectarse.

A partir del 1/2/2019, UPS solo aceptará claves admitidas asociadas con TLS 1.2. Después de esa fecha, cualquier solicitud de comunicación enviada a UPS que utilice protocolos anteriores podría fallar.

Actualizaciones Obligatorias

La correcta administración de los datos del cliente tiene alta prioridad para UPS, y trabajamos estrechamente con nuestros clientes para asegurar que la información crítica se transfiera a través de Internet con los estándares de seguridad de datos más actuales.

Con los rápidos cambios en los requisitos de seguridad, queremos mantenerle informado de las actualizaciones que se requerirán en el futuro cercano. Es importante para nosotros que usted pueda utilizar todas nuestras aplicaciones que mejor satisfagan sus necesidades comerciales.

Por favor siga las instrucciones indicadas a continuación para cada aplicación, para asegurar que sus sistemas estén actualizados.

UPS Internet Shipping, ups.com y Clientes que utilizan una Solución basada en el navegador de UPS Ready

Por favor asegure que todos los usuarios de UPS Internet Shipping de su empresa habiliten sus navegadores para TLS 1.2.

Para habilitar TLS 1.2 en navegadores de uso común, siga estos pasos:

  • Internet Explorer: en Opciones de Internet, haga clic en el tab Avanzado, desplácese a la sección de Seguridad y seleccione Usar TLS 1.2. Luego haga clic en Aceptar.
  • Firefox anterior a la versión 23:Abra Configuraciones. En la pestaña Avanzado, haga clic en la pestaña Cifrado. Seleccione Usar TLS 1.2, luego haga clic en Aceptar.
  • Firefox versión 23 y superior:La configuración de Firefox 23 y versiones superiores están predeterminadas para comunicarse con TLS 1.2.
  • Chrome: en Configuración, haga clic en “Mostrar configuración avanzada”. Encuentre la sección de Red y haga clic en “Cambiar la configuración del Proxi”. Haga clic en el tab Avanzado. Seleccione Usar TLS 1.2, luego haga clic en Aceptar.

Por favor trabaje con su equipo de red si necesita un análisis más profundo de los cifrados admitidos por su navegador.  

Si tiene cualquier pregunta o inquietud de tipo técnico, por favor envíe su pregunta a través del formulario de soporte técnico de UPS o llame al 1-877-289-6418.

UPS CampusShip

Por favor asegure que todos los usuarios de UPS Internet Shipping de su empresa habiliten sus navegadores para TLS 1.2.

Para habilitar TLS 1.2 en navegadores de uso común, siga estos pasos:

  • Internet Explorer: en Opciones de Internet, haga clic en el tab Avanzado, desplácese a la sección de Seguridad y seleccione Usar TLS 1.2. Luego haga clic en Aceptar.
  • Firefox anterior a la versión 23:Abra Configuraciones. En la pestaña Avanzado, haga clic en la pestaña Cifrado. Seleccione Usar TLS 1.2, luego haga clic en Aceptar.
  • Firefox versión 23 y superior:La configuración de Firefox 23 y versiones superiores están predeterminadas para comunicarse con TLS 1.2.
  • Chrome: en Configuración, haga clic en “Mostrar configuración avanzada”. Encuentre la sección de Red y haga clic en “Cambiar la configuración del Proxi”. Haga clic en el tab Avanzado. Seleccione Usar TLS 1.2, luego haga clic en Aceptar.

Por favor trabaje con su equipo de red si necesita un análisis más profundo de los cifrados admitidos por su navegador.  

Si tiene cualquier pregunta o inquietud de tipo técnico, por favor envíe su pregunta a través del formulario de soporte técnico de UPS o llame al 1-877-289-6418.

API del Kit para Desarrolladores de UPS

Las Interfaces de Programación de Aplicaciones (API) del Kit para Desarrolladores de UPS® se usan para integrar la funcionalidad de UPS en su sitio de Internet y aplicaciones comerciales.

  • Por favor asegúrese de que su aplicación sea compatible con uno de los siguientes cifrados:
    • TLS_ECDHE_ECDSA_WITH_AES_128_GCM_SHA256
    • TLS_ECDHE_ECDSA_WITH_AES_256_GCM_SHA384
    • TLS_ECDHE_ECDSA_WITH_AES_128_CBC_SHA256
    • TLS_ECDHE_ECDSA_WITH_AES_256_CBC_SHA384
    • TLS_ECDHE_RSA_WITH_AES_128_GCM_SHA256
    • TLS_ECDHE_RSA_WITH_AES_256_GCM_SHA384
    • TLS_ECDHE_RSA_WITH_AES_128_CBC_SHA256
    • TLS_ECDHE_RSA_WITH_AES_256_CBC_SHA384
    • TLS_DHE_RSA_WITH_AES_256_CBC_SHA256
    • TLS_DHE_RSA_WITH_AES_128_CBC_SHA256
    • TLS_DHE_RSA_WITH_AES_256_GCM_SHA384
    • TLS_DHE_RSA_WITH_AES_128_GCM_SHA256

Si tiene alguna pregunta o inquietud de tipo técnico, por favor envíe su pregunta a través del formulario de soporte técnico de UPS o llame al 1-800-247-9035.

Herramienta de Manifiesto Electrónico de UPS:

La Herramienta de Manifiesto Electrónico (EMT) se utiliza para transmitir su Detalle a Nivel de Paquete (PLD) a UPS.

Por favor asegure que todos los usuarios de EMT de su empresa tengan habilitados TLS 1.2.

Cuando su aplicación crea una conexión con UPS, está creando una conexión de socket HTTPS al servidor de UPS. Por favor, asegúrese de que la interfaz de conexión en su aplicación esté abierta al Puerto 443, con TLS 1.2 habilitado. Si tiene Java habilitado, debe utilizar la versión 1.7 o superior para poder utilizar TLS 1.2.

Su administrador de proxy podría ayudarle con la actualización de esta conexión.

Para cualquier pregunta o inquietud técnica, por favor contacte a nuestro equipo de soporte en hasupport@ups.com. Si está utilizando software de uno de varios proveedores del programa UPS Ready®, contacte a su proveedor para cualquier actualización, si fuera necesario.

Carga de Manifiesto de Servidor de UPS

Host Manifest Upload (HMU) se utiliza para transmitir su Detalle a Nivel de Paquete (PLD) a UPS.

Por favor asegure que todos los usuarios de HMU de su empresa tengan habilitados TLS 1.2

Esto requerirá que usted asegure que todos los usuarios de HMU en su empresa posean sus navegadores web habilitados para TLS 1.2.

Para habilitar TLS 1.2 en Internet Explorer, siga los siguientes pasos:

  • En Opciones de Internet, haga clic en el tab Avanzado
  • Desplácese hasta la sección de Seguridad
  • Seleccione Usar TLS 1.2, luego haga clic en Aceptar.

Si tiene cualquier pregunta o inquietud técnica, por favor contacte a nuestro equipo de soporte en hasupport@ups.com.

WorldShip

La información sobre TLS 1.2 se publicará para los usuarios de WorldShip® en el Centro de Mensajes de WorldShip.

Visite el Centro de Mensajes de WorldShip

Powered By OneLink